Hooks:PostHook( CharacterTweakData, "_init_tank", "CharacterTweakData", function(self)
    self.tank.weapon.is_shotgun_pump = {
        aim_delay = {0.1, 0.1},
        focus_delay = 2,
        focus_dis = 800,
        spread = 15,
        miss_dis = 20,
        RELOAD_SPEED = 1,
        melee_speed = 1,
        melee_dmg = 25,
        melee_retry_delay = {2, 2},
        range = {close = 800, optimal = 1500, far = 2000},
        FALLOFF = {
            {
                dmg_mul = 6,
                r = 500,
                acc = {1, 1},
                recoil = {0.7, 0.7},
                mode = {0, 0, 0, 1}
            },
            {
                dmg_mul = 4,
                r = 1000,
                acc = {1, 1},
                recoil = {0.75, 1},
                mode = {0, 0, 0, 1}
            },
            {
                dmg_mul = 2,
                r = 2000,
                acc = {0.7, 0.9},
                recoil = {1, 2},
                mode = {0, 0, 0, 1}
            },
            {
                dmg_mul = 1,
                r = 3000,
                acc = {0.7, 0.8},
                recoil = {2, 4},
                mode = {0, 0, 0, 1}
            },
            {
                dmg_mul = 0.5,
                r = 4000,
                acc = {0.2, 0.6},
                recoil = {4, 8},
                mode = {0, 0, 0, 1}
            }
        }
    }
end )